.inner {
	padding:			0 10px;
}

#mainwrap {
	padding:			100px 0 0 0;
}

#headerwrap {
	height:				100px;
	
	background-color:	rgb(255,255,255);
}

#headerwrap > a.logo {
	top:				10px;
}

#navtrigger {
	position: 			absolute;
	top:				28px;
	right:				10px;
	z-index: 			10;
	
	display:			block;
	width:				40px;
	height:				40px;
	
	margin:				0;
	padding:			0;
	
	font-size:			0;
	line-height: 		0;

	cursor: 			pointer;
	
	transition: 		all 0.5s;
	
	background-color:	rgb(255,255,255);
}

.scrolled #navtrigger {
	top:				5px;
}

#navtrigger span,
#navtrigger:before,
#navtrigger:after {
	content:			' ';

	position:			absolute;
	left:				6px;

	height:				2px;
	width:				28px;

	background-color:	rgb(29,31,36);
}

#navtrigger span {
	top:				50%;
	margin-top:			-1px;
}

#navtrigger:before {
	top:				12px;
}

#navtrigger:after {
	bottom:				12px;
}

#navwrap {
	top:				95px;
	left:				0;
	
	width:				100%;
	height:				auto;
	
	background-color:	rgb(255,255,255);
}

.scrolled #navwrap {
	top:				50px;
}

#navwrap > div {
	display:			none;
}

#navwrap ul,
#navwrap li {
	text-align:			center;
	
	display:			block;
}

#navwrap li {
	border-top:			1px solid rgb(235,235,235);
}

nav a,
nav a:link,
nav a:visited {
	display: 			block;
	
	margin:				0;
	padding:			5px;
}

#callout {
	margin:				40px 0;
}

#callout h2 {
	font-size: 			200%;
}

#callout a,
#callout a:link,
#callout a:visited {
	white-space: 		normal;
}

#contentwrap.work {
	padding:			0;
}

.home #catlinks,
.page-template-template_front-page #catlinks {
	display:			none;
}


.grid .grid-item,
.grid .grid-item:nth-of-type(3n),
.grid .grid-item:nth-of-type(3n+1),
.work .grid .grid-item,
.work .grid .grid-item:nth-of-type(3n),
.work .grid .grid-item:nth-of-type(3n+1),
.work .grid .grid-item:nth-child(10n-8),
.work .grid .grid-item:nth-child(10n-7),
.work .grid .grid-item:nth-child(10n-6),
.work .grid .grid-item:nth-child(10n-5),
.work .grid .grid-item:nth-child(10n-4),
.work .grid .grid-item:nth-child(10n-3),
.work .grid .grid-item:nth-child(10n-2),
.work .grid .grid-item:nth-child(10n-1),
.work .grid .grid-item:nth-child(10n) {
	margin:				0 0 2% 0;
	padding:			66.66% 0 0 0;
	
	width:				100%;
}

.work .grid .grid-item:nth-child(10n-7) .hero:before,
.work .grid .grid-item:nth-child(10n-8) .hero:before {
	padding:			66.66% 0 0 0;
}

.work .grid div[class='grid-item'] {
	padding:			0 !important;
}

.work .grid div[class='grid-item'] .widget {
	position:			relative;
	height:				auto;
	width:				auto;
}

.work #catlinks,
.work #filter {
	display:			block;
}

.work #catlinks h4,
.work #filter h4 {
	display:			block;
	
	margin:				10px 0;
	
	cursor: 			pointer;
}

.work #catlinks ul,
.work #filter ul {
	display:			none;
	
	margin:				0;
	padding:			0;
}

.work #catlinks li,
.work #catlinks li:first-child,
.work #catlinks li:last-child,
.work #filter li,
.work #filter li:first-child,
.work #filter li:last-child {
	display:			block;
	
	height:				auto;
	
	margin:				0;
	padding:			15px 0;
	
	border-right:		none;
	border-top:			1px solid rgb(235,235,235);
}

#primary {
	margin:				10px 0 0 0;
}

.workdetail .main {
	display: 			block;
}

.workdetail .main .bodycopy,
.workdetail .main .galleries {
	width:				100%;
	flex:				none;
}

#secondary.related {
	margin:				0 0 40px 0;
}

.related .grid .grid-item,
.related .grid .grid-item:nth-of-type(3n),
.related .grid .grid-item:nth-of-type(3n+1) {
	padding:			0 0 10px 0;
}

.related .grid .herowrap {
	margin:				0 0 10px 0;
}


